Cent 5 RPM for rubygems 1.3.7


#1

We had the need for Bundler at Etsy, and I couldn’t find a noarch RPM
of rubygems 1.3.7 that I could get working.
I worked with the ELFF spec for 1.3.5 and was able to create a working
RPM. This is my first RPM, so I might be violating some best
practices, but hopefully it will help someone out. Here’s the spec
file and the one patch needed to create the RPM: